{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [
		{
			"root": "center",
			"pages": [
				{
					"path": "center",
					"style": {
						"navigationBarTitleText": "我的",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "resetpass",
					"style": {
						"navigationBarTitleText": "修改密码",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "dealList",
					"style": {
						"navigationBarTitleText": "我的业绩",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "mystore",
					"style": {
						"navigationBarTitleText": "我的门店",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "store",
					"style": {
						"navigationBarTitleText": "店铺详情",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "client",
					"style": {
						"navigationBarTitleText": "我的会员",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paycode",
					"style": {
						"navigationBarTitleText": "推广码",
						"navigationStyle": "custom"
					}
				}
			]
		}, 
		{
			"root": "shopping",
			"pages": [
				{
					"path": "productsearch",
					"style": {
						"navigationBarTitleText": "产品搜索",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "producTypetList",
					"style": {
						"navigationBarTitleText": "产品",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "productdetails",
					"style": {
						"navigationBarTitleText": "产品详情",
						"enableShareAppMessage": true, // 允许分享
						"navigationStyle": "custom"
					}
				},
				{
					"path": "cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "submitorder",
					"style": {
						"navigationBarTitleText": "购物车",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "paysuccess",
					"style": {
						"navigationBarTitleText": "支付成功",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "我的订单",
						"navigationStyle": "custom"
					}
				},
				{
					"path": "orderdetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"navigationStyle": "custom"
					}
				}
			]
		}
	],
	"preloadRule": {
		"shopping/productList": {
			"network": "all",
			"packages": ["__APP__"]
		},
		"xushuo/xushuo": {
			"network": "all",
			"packages": ["__APP__"]
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
